Preparing for 3.3(4) to 4.2 Upgrade - Any issues?

Unanswered Question

We are preparing to upgrade ACS from 3.3(4) to 4.2 and are wondering if there are any gotchas we should look out for? We've upgraded in the lab and things look ok, but we are limitted to what we can test aganst in the lab. We have 300+ different device types/code rev combinations (mostly Cisco TACACS+, a few Radius) and are wondering if there are any known issues where a certain rev of code (IOS, CatOS) works with 3.3(4) but not 4.2.


thanks in advance


Bob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Premdeep Banga Fri, 08/22/2008 - 06:42
User Badges:
  • Gold, 750 points or more

Haven't heard of any yet on 4.2


Regards,

Prem

Actions

This Discussion